﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    overflow: auto;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 98%;
    background-color: #FFF;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
    min-height: 800px;
    overflow: auto;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 520px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    /*background-color: #003399;*/
    width: 100%;
}

div.leftMenu
{
    float: left;
    width: 46%;
    height: 700px;
}

div.rightMenu 
{
    float: right;
    width: 52%;
    height: 700px;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #3366CC;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset.login label.inline 
{
    display: inline;
}

fieldset.fsstd label
{
    display: block;
}

fieldset.fsstd label.inline
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    border: 1px solid #ccc;
    width: 80%;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 60%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
    text-align: center;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: left;
    padding-right: 10px;
}

.errorMessage
{
    text-align: left;
    font-weight: bold;
    color: #FF0000;
    padding-left: 10px;
}

.textLabel
{
    color: #000080;
    margin-top: 2px;
    margin-bottom: 2px;
    vertical-align: middle;
}

.textLabelRed
{
    color: red;
    margin-top: 2px;
    margin-bottom: 2px;
    vertical-align: middle;
}

.labelMandatory
{
    color: #FF0000;
    font-weight: bold;
    text-align: right;
    font-size: large;
    vertical-align: middle;
}
.smallButton
{
    text-align: center;
    margin-top: 2px;
    margin-bottom: 2px;
}

.checkbox
{
    color: #3333FF;
    margin-top: 2px;
    margin-bottom: 2px;
    /*font-weight: bold;*/
}

.displaynone
{
    display: none;
}

.linknounderline
{
    text-decoration: none;
}

.hidden
{
    width: 10px;
}

.inlineButton
{
    text-align: center;
    font-size: 8pt;
}

.ButtonBar
{
    background-color: #003399;
    padding: 4px 0px 4px 10px;
}

.ButtonBarButton
{
    background-color: #3366CC;
    color: #dde4ec;
    border: 1px #4e667d solid;
    padding: 6px 20px 6px 20px;
    font-size: 12px;
    margin-right: -2px;
    margin-left: -2px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}

.ButtonBarButtonRight
{
    background-color: #3366CC;
    color: #dde4ec;
    border: 1px #4e667d solid;
    padding: 6px 20px 6px 20px;
    font-size: 12px;
    margin-right: -2px;
    margin-left: -2px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
    float:right;
}

.ButtonBarButton:hover
{
    background-color: #C0C0C0;
    color: #465c71;
}


.popupControl
{
    /* background-color: #AAD4FF; */
    border: 2px solid Black;
    position: absolute;
    visibility: hidden;
    top: 208px;
    left: 499px;
    height: 107px;
}

.watermark
{
    background: #CCFFFF;
}

.panelGroup
{
    /*font-family: Arial, Helvetica, sans-serif;*/
    /*color: #0000FF;*/
    /*font-size: 10pt;*/
}

.panelGroup fieldset
{
    margin: 0px;
    padding: 2px;
}

.panelGroup legend
{
    color: #0000FF;
    font-weight:100 ;
}

.panelGroupShadow
{
    margin: 0px;
    padding: 0px;
    background-color: #EFF3FB;
}

.panelGroupShadow fieldset
{
    margin: 0px;
    padding: 0px;
    border-style: none;
}

.panelGroupShadow legend
{
    margin: 0px;
    padding: 0px;
    color: #0000FF;
    font-weight: bold;
}

.panelNoBorder
{
    margin: 0px;
    padding: 0px;
    /*background-color: #EFF3FB;*/
}

.panelNoBorder fieldset
{
    margin: 0px;
    padding: 0px;
    border-style: none;
}

.panelNoBorder legend
{
    margin: 0px;
    padding: 0px;
    color: #0000FF;
    font-weight: bold;
}

a.hyperlinkLogo:link, a:visited
{
    border: 0px none #4B6C9E;
    color: #4b6c9e;
    text-decoration: none;
}

a.hyperlinkLogo:hover
{
    border: 0px none #4B6C9E;
    border-style: none;
    color: #4b6c9e;
    text-decoration: none;
}

a.hyperlinkLogo:active
{
    border: 0px none #4B6C9E;
    border-style: none;
    color: #4b6c9e;
    text-decoration: none;
}

/* New Menu - Start */

.newheader h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #003399;
    border: none;
    line-height: 2em;
    font-size: 2em;
    background-color: #FFFFFF;
}

div.newhideSkiplink
{
    background-color: #25408F;
    width: 98%;
    text-align: left;
    vertical-align: middle;
    margin-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 12pt;
}

div.newleftMenu
{
    float: left;
    width: 48%;
    height: 700px;
}

div.newrightMenu 
{
    float: right;
    width: 48%;
    height: 700px;
}

div.newmenu
{
    padding: 0px 0px 0px 0px;
    text-align: left;
}

div.newmenu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.newmenu ul li a, div.newmenu ul li a:visited
{
    background-color: #25408F;
    /*border: 1px #003399 solid;*/
    color: #ffffff;
    display: block;
    line-height: 35px;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.newmenu ul li a:hover
{
    background-color: #25408F;
    color: #BBB7D8;
    text-decoration: none;
}

div.newmenu ul li a:active
{
    background-color: #25408F;
    color: #BBB7D8;
    text-decoration: none;
}

.newloginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: #003399;
}

.newloginDisplay a:link
{
    color: #003399;
}

.newloginDisplay a:visited
{
    color: white;
}

.newloginDisplay a:hover
{
    color: white;
}

.newmenuPanel
{
    background-color: #25408F;
    width: 98%;
    height: 43px;
}

a.hyperlinkLogo:link, a:visited
{
    border: 0px none #FFFFFF;
    color: #FFFFFF;
    text-decoration: none;
}

a.hyperlinkLogo:hover
{
    border: 0px none #FFFFFF;
    border-style: none;
    color: #FFFFFF;
    text-decoration: none;
}

a.hyperlinkLogo:active
{
    border: 0px none #FFFFFF;
    border-style: none;
    color: #FFFFFF;
    text-decoration: none;
}

a.hyperlinkCopyright:link, a:visited
{
    color: #034af3;
}

a.hyperlinkCopyright:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a.hyperlinkCopyright:active
{
    color: #034af3;
}

/* New Menu - End */
.PageHeader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    color: #F47B20;
    text-align: left;
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup
{
    border: 1px solid #000000;
    background-color: #FFFFFF;
    padding: 10px;
    font-family: Verdana;
}

.headerLabel
{
    font-weight: normal;
    font-family: "arial","verdana","sans-serif";
    color: blue;
}

.headerTable
{
    color: blue;
    background-color: white;
    width: 100%;
    text-align: center;
    border: 0;
}

.instructionsUL
{
    display: block;
    list-style-type: disc;
    margin-top: 2px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

.panelWithRoundedCorners
{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid black;
    padding: 10px 10px 10px 10px;
}
